<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'gl', version '2.8'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Engadir máis escollas';
$string['allowmultiple'] = 'Permitir que se seleccione máis dunha escolla';
$string['allowupdate'] = 'Permitir actualizar a escolla';
$string['answered'] = 'Respondido';
$string['atleastoneoption'] = 'Cómpre que forneza cando menos unha resposta posíbel.';
$string['cannotsubmit'] = 'Xurdiu un problema ao enviar a súa escolla. Tenteo de novo.';
$string['choice'] = 'Escolla';
$string['choice:addinstance'] = 'Engadir unha nova escolla';
$string['choice:choose'] = 'Rexistrar unha escolla';
$string['choice:deleteresponses'] = 'Eliminar respostas';
$string['choice:downloadresponses'] = 'Descargar respostas';
$string['choice:readresponses'] = 'Ler respostas';
$string['choiceclose'] = 'Ata';
$string['choicefull'] = 'Esta escolla está chea en non hai prazas dispoñíbeis.';
$string['choicename'] = 'Nome escollido';
$string['choiceopen'] = 'Abrir';
$string['choiceoptions'] = 'Opcións de escolla';
$string['choiceoptions_help'] = 'Aquí é onde vostede especifica as opcións entre as que os participantes teñen para escoller.

Pode encher calquera número destas opcións. Se deixa algunha das opcións en branco, non se presentarán. De necesitar máis ca 8 opcións, prema o botón «Engadir 3 campos ao formulario».';
$string['choicesaved'] = 'Gardouse a súa escolla';
$string['choicetext'] = 'Texto escollido';
$string['chooseaction'] = 'Escoller unha acción ...';
$string['completionsubmit'] = 'Amosar como completo cando o usuario fai unha escolla';
$string['description'] = 'Descrición';
$string['displayhorizontal'] = 'Presentar horizontalmente';
$string['displaymode'] = 'Presentar o modo das opcións';
$string['displayvertical'] = 'Presentar verticalmente';
$string['eventanswercreated'] = 'Escolla feita';
$string['eventanswerupdated'] = 'Escolla actualizada';
$string['eventreportviewed'] = 'Informe de escolla visto';
$string['expired'] = 'Desculpe, esta actividade pechouse o {$a} e xa non está dispoñíbel';
$string['full'] = '(Cheo)';
$string['havetologin'] = 'Ten que rexistrarse antes de poder enviar a súa escolla';
$string['limit'] = 'Límite';
$string['limitanswers'] = 'Limitar o número de respostas permitidas';
$string['limitanswers_help'] = 'Esta opción permítelle limitar o número de participantes que poden seleccionar cada opción de escolla. Cando se acada o límite, ninguén máis pode seleccionar esa opción.

Se os límites se presentan desactivados, calquera número de participantes pode seleccionar calquera das opcións.';
$string['limitno'] = 'Límite {no}';
$string['modulename'] = 'Escolla';
$string['modulename_help'] = 'O módulo da actividade de escolla permítelle ao profesor facer unha pregunta simple e ofrecer unha selección de respostas posíbeis.

Os resultados da escolla poden publicarse despois de que os alumnos respondan, despois dunha certa data ou de ningunha forma. Os resultados pódense publicar con nomes de alumnos ou anonimamente.

Pódese utilizar a actividade de escolla

* Como unha enquisa rápida para estimular o pensamento sobre o asunto
* Para comprobar rapidamente a comprensión dos alumnos
* Para facilitarlles aos alumnos a toma de decisións, por exemplo permitíndolles votar sobre a dirección do curso';
$string['modulename_link'] = 'mod/escolla/vista';
$string['modulenameplural'] = 'Escollas';
$string['moveselectedusersto'] = 'Mover os usuarios seleccionados a...';
$string['multiplenotallowederror'] = 'Nesta escolla non están permitidas respostas múltiples';
$string['mustchooseone'] = 'Debe escoller unha resposta antes de gardar.  Non se gardou nada.';
$string['noguestchoose'] = 'Aos convidados non lles está permitido facer escollas.';
$string['noresultsviewable'] = 'Os resultados non están actualmente visíbeis.';
$string['notanswered'] = 'Aínda non respondida';
$string['notenrolledchoose'] = 'Desculpe, soamente os usuarios matriculados poden facer escollas.';
$string['notopenyet'] = 'Esta actividade non estará dispoñíbel ata {$a}';
$string['numberofuser'] = 'Número de participantes';
$string['numberofuserinpercentage'] = 'Porcentaxe de participantes';
$string['option'] = 'Opción';
$string['optionno'] = 'Opción {no}';
$string['options'] = 'Opcións';
$string['page-mod-choice-x'] = 'Calquera páxina de escolla do módulo';
$string['pluginadministration'] = 'Administración da escolla';
$string['pluginname'] = 'Escolla';
$string['privacy'] = 'Privacidade dos resultados';
$string['publish'] = 'Publicar os resultados';
$string['publishafteranswer'] = 'Amosarlles os resultados aos alumnos despois de que respondan';
$string['publishafterclose'] = 'Amosarlles os resultados aos alumnos só despois de que se peche a escolla';
$string['publishalways'] = 'Amosarlles sempre os resultados aos alumnos';
$string['publishanonymous'] = 'Publicar os resultados de maneira anónima, sen amosar os nomes dos alumnos';
$string['publishnames'] = 'Publicar os resultados completos, amosando os nomes e as súas escollas';
$string['publishnot'] = 'Non publicar resultados aos alumnos';
$string['removemychoice'] = 'Retirar a miña escolla';
$string['removeresponses'] = 'Retirar todas as respostas';
$string['responses'] = 'Respostas';
$string['responsesresultgraphheader'] = 'Presentación gráfica';
$string['responsesto'] = 'Respostas a {$a}';
$string['results'] = 'Resultados';
$string['savemychoice'] = 'Gardar a miña escolla';
$string['showunanswered'] = 'Amosar a columna de non respondidas';
$string['skipresultgraph'] = 'Omitir a gráfica de resultados';
$string['spaceleft'] = 'espazo dispoñíbel';
$string['spacesleft'] = 'espazos dispoñíbeis';
$string['taken'] = 'Reservados';
$string['timerestrict'] = 'Restrinxir a resposta a este período de tempo';
$string['userchoosethisoption'] = 'Usuarios que escollen esta opción';
$string['viewallresponses'] = 'Ver {$a} respostas';
$string['withselected'] = 'Coa seleccionada';
$string['yourselection'] = 'A súa selección';
