<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'gl', version '2.8'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acción';
$string['activityoverview'] = 'Ten cuestionarios apunto de rematar';
$string['additionalinfo'] = 'Información adicional';
$string['additionalinfo_help'] = 'Texto que se amosará no alto da primeira páxina de este cuestionario (i.e. instruccións, información de fondo, etc.)';
$string['addnewquestion'] = 'Engadindo {$a} pregunta';
$string['addquestions'] = 'Engadir preguntas';
$string['addselqtype'] = 'Engadir unha pregunta do tipo seleccionado';
$string['alignment'] = 'Aliñamento dos botóns radiais';
$string['alignment_help'] = 'Aliñamento dos botóns de selección: vertical (por defecto) ou horizontal.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'TODO';
$string['alreadyfilled'] = 'Xa respondeu este cuestionario. Grazas.';
$string['andaveragevalues'] = 'e promedio de valores';
$string['anonymous'] = 'Anónimo';
$string['answerquestions'] = 'Respostar as preguntas...';
$string['attempted'] = 'Este cuestionario foi enviado.';
$string['attemptstillinprogress'] = 'En progreso. Gardado en:';
$string['autonumbering'] = 'Auto numerado';
$string['autonumbering_help'] = 'Numerado automático de preguntas e páxinas. É posible que desexe deshabilitar esta opción con cuestionarios con ramificación condicional.';
$string['autonumberno'] = 'Non numerar preguntas ou páxinas';
$string['autonumberpages'] = 'Autonumerar páxinas';
$string['autonumberpagesandquestions'] = 'Autonumerar páxinas e preguntas';
$string['autonumberquestions'] = 'Autonumerar preguntas';
$string['average'] = 'Promedio';
$string['averageposition'] = 'Posición promedio';
$string['averagerank'] = 'Rango promedio';
$string['bodytext'] = 'Corpo de texto';
$string['boxesnbexact'] = 'exactamente {$a} caixa(s).';
$string['boxesnbmax'] = 'un máximo de {$a} caixas.';
$string['boxesnbmin'] = 'un mínimo de {$a} caixas.';
$string['boxesnbreq'] = 'Para esta pregunta debe marcar';
$string['by'] = 'por';
$string['cannotviewpublicresponses'] = 'Non pode ver respostas deste cuestionario público.';
$string['chart:bipolar'] = 'Barras bipolares';
$string['chart:hbar'] = 'Barras horizontais';
$string['chart:radar'] = 'Radar';
$string['chart:rose'] = 'Rosa';
$string['chart:type'] = 'Tipo de gráfico';
$string['chart:type_help'] = 'Seleccione o tipo de gráfico que quere usar para esta retroalimentación';
$string['chart:vprogress'] = 'Barra de progreso vertical';
$string['checkallradiobuttons'] = '¡Por favor, marque <strong>{$a}</strong> botóns radiais!';
$string['checkboxes'] = 'Casiñas de verificación';
$string['checkboxes_help'] = 'Insira unha opción por liña para que o usuario seleccione unha ou varias.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['checkbreaksadded'] = 'Salto(s) de nova páxina inserido na posición(s):';
$string['checkbreaksok'] = '¡Todos os saltos de páxina están presentes!';
$string['checknotstarted'] = 'A selección non empezou';
$string['checkstarted'] = 'A selección empezou';
$string['clicktoswitch'] = '(seleccione para cambiar)';
$string['closed'] = 'O cuestionario pechouse en {$a}. Grazas.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'Use o formato día/mes/ano, por exemplo: 14 marzo de 1945: &nbsp; <strong>14/3/1945</strong>';
$string['dependquestion_link'] = 'mod/questionnaire/questions#Parent_Question';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['feedback_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Messages';
$string['feedbackoptions_link'] = 'mod/questionnaire/personality_test';
$string['feedbacksectionsselect_link'] = 'mod/questionnaire/personality_test#Editing_Questionnaire_Feedback_Sections_2';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['managequestions_link'] = 'mod/questionnaire/questions#Manage_questions';
$string['modulename'] = 'Cuestionario';
$string['modulenameplural'] = 'Cuestionarios';
$string['navigate_link'] = 'mod/questionnaire/conditional_branching';
$string['notavail'] = 'Ese cuestionario aínda non está dispoñible. Tente de novo máis tarde.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['qtype'] = 'Tipo';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['respondenttype'] = 'Tipo de persoa consultada';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
